<?php
/*
	Clase OpcionesSlider

*/
class OpcionesSlider extends SuperOpcionesSlider{
    function __construct(){
        //parent::__construct();
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
}
?>